Subject: painted lady butterfly larvae - what to feed?

From: Julia Freeman-Woolpert <[email-masked]>
Date: Sun, 2 Apr 95 20:47:57 -0500

At Christmas we got a butterfly kit, started with worms that came
with some worm food, watched them grow and turn into chrysalises,
then emerge as butterflies! This being New Hampshire, we did not let
them go (too cold), but fed them sugar water, and lo and behold!
They laid eggs. Now the problem: what do we feed the worms when they
hatch? All the food that came with the kit is gone. Of course I
will try to contact the company and see if they will sell me some
of theirs, but does anyone know what else they can eat? There's
nothing green out yet in New Hampshire.